Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454327 - seahorse
Summary: seahorse
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 18:18 UTC by Need Real Name
Modified: 2008-11-17 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:05:05 UTC


Attachments (Terms of Use)

Description Need Real Name 2008-07-07 18:18:53 UTC
host=box type=AVC msg=audit(1215439178.744:74): avc: denied { setattr } for
pid=5789 comm="tmpwatch" name="seahorse-Tfp4Gz" dev=sda2 ino=19136644
scontext=system_u:system_r:tmpreaper_t:s0 tcontext=system_u:object_r:file_t:s0
tclass=dir host=box type=SYSCALL msg=audit(1215439178.744:74): arch=40000003
syscall=30 success=yes exit=0 a0=804ac62 a1=bff4c9b4 a2=0 a3=82f15a8 items=0
ppid=5787 pid=5789 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0
sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="tmpwatch"
exe="/usr/sbin/tmpwatch" subj=system_u:system_r:tmpreaper_t:s0 key=(null)

Comment 1 Need Real Name 2008-07-19 13:59:50 UTC
The mailing list keeps telling us how important selinux is, and how users should
be able to report selinux bugs - but this bug is still open. Do you need any
extra info?

Comment 2 Daniel Walsh 2008-07-21 09:54:14 UTC
Easiest thing to do is just remove the files the system is complaining about

rm -rf /tmp/seahorces-Tfp4Gz

Fixed in selinux-policy-3.3.1-79


Comment 3 Daniel Walsh 2008-11-17 22:05:05 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.